function alert_test() {
  alert("Hello");
}
function confirm_test() {
  var p_confirm = document.getElementById('confirm');
  if (confirm("承認しますか？")) {
    p_confirm.innerHTML = "ありがとうございます！";
  } else {
    p_confirm.innerHTML = "キャンセルされました";
  }
}
function prompt_test() {
  var p = document.getElementById('prompt');
  var ini = '○○コース';
  var name = prompt("所属コースを教えてください", ini);
  if (name == '' || name == ini || name == null) {
    p.innerHTML = "お悩み中かな？";
  } else {
    p.innerHTML = "あなたは" + name + "所属です！";
  }
}
window.addEventListener("load", function() {
  var a = document.getElementById("alert");
  var c = document.getElementById("confirm");
  var p = document.getElementById("prompt");
  a.addEventListener("click", alert_test, false);
  c.addEventListener("click", confirm_test, false);
  p.addEventListener("click", prompt_test, false);
}, false);